uuid: 4d3b7ef4-4066-4cf9-a9c9-12d725d489fe
langcode: fr
status: true
dependencies: {  }
id: reception_et_traitement
label: 'Réception et traitement'
icon_uuid: null
icon_default: null
description: 'Cercle politique'
save_empty: false
behavior_plugins: {  }
